Uploaded image for project: 'Plugins'
  1. Plugins
  2. CONTRIB-7716

BBB incluses Firebase\JWT which conflicts with the version in core

    XMLWordPrintable

    Details

    • Plugin Version:
      2.2
    • Affected Branches:
      MOODLE_37_STABLE

      Description

      Since Moodle 3.7, we now include Firebase\JWT for use with LTI. This is also included by mod_bigbluebtn and currently conflicts.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              jfederico Jesus Federico
              Reporter:
              dobedobedoh Andrew Nicols
              Participants:
              Component watchers:
              Jesus Federico
              Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: